Geo data and Events from social networks - Management #126

BeeHue OTYETOB O COCTOSIHUM NMPOEKTa U NPOTOKOJIOB COBpaHumi

03/16/2012 08:51 AM - Anekcannp WnTtHes

Status: Closed Start date: 03/14/2012
Priority: Normal Due date: 05/14/2012
Assignee: Anekcangp LnTHes % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 13.00 hours
Description

History

#1 - 03/16/2012 08:52 AM - AnekcaHpgp LLnTHeB
- % Done changed from 20 to 10

#2 - 03/16/2012 12:02 PM - Hukuta AptemoB
- Estimated time deleted (4.00 h)

#3 - 03/22/2012 10:33 AM - AnekcaHpgp LLnTtHeB
- % Done changed from 10 to 20

#4 - 03/26/2012 05:15 PM - Anekcanpp LLntHeB
- % Done changed from 20 to 30

#5 - 04/02/2012 01:17 PM - Anekcanpp LLintHeB
- % Done changed from 30 to 40

#6 - 04/11/2012 12:19 PM - Kupunn Kynakos

- Tracker changed from Design to Management

It's project management task

#7 - 04/11/2012 12:21 PM - Kupunn Kynakos

- Project changed from Geo data and Events from social networks to Musson

#8 - 04/11/2012 12:22 PM - Kupunn Kynakos

- Project changed from Musson to Geo data and Events from social networks

#9 - 04/20/2012 08:51 AM - AnekcaHpp LLUnTHeB
- % Done changed from 40 to 60

#10 - 04/26/2012 02:30 PM - AnekcaHpp LLunTtHeB
- % Done changed from 60 to 70

#11 - 07/01/2012 12:44 PM - Hukuta [,aBblAOBCKMIA

- Status changed from In Progress to Closed
